{
"-1" : "1",
"2" :
{
"cn" : "1",
"pn" : "2",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
},
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"3" :
{
"cn" : "2",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "996",
"peerDescr" : "dummy@moversight.org"
},
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "998",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"4" :
{
"cn" : "2",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
},
"2" :
{
"peerAddr" : "192.168.0.2:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "996",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "996",
"peerDescr" : "dummy@moversight.org"
},
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"5" :
{
"cn" : "2",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "984",
"peerDescr" : "dummy@moversight.org"
},
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "997",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"6" :
{
"cn" : "2",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "972",
"peerDescr" : "dummy@moversight.org"
},
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "3",
"peers" : 
 { 
"3" :
{
"peerAddr" : "192.168.0.3:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "976",
"peerDescr" : "dummy@moversight.org"
},
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "995",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"8" :
{
"cn" : "2",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "960",
"peerDescr" : "dummy@moversight.org"
},
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "997",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "992",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"9" :
{
"cn" : "2",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "952",
"peerDescr" : "dummy@moversight.org"
},
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "995",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "4",
"peers" : 
 { 
"4" :
{
"peerAddr" : "192.168.0.4:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "988",
"peerDescr" : "dummy@moversight.org"
},
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"11" :
{
"cn" : "2",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "940",
"peerDescr" : "dummy@moversight.org"
},
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "992",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "1",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "997",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"12" :
{
"cn" : "2",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "932",
"peerDescr" : "dummy@moversight.org"
},
"5" :
{
"peerAddr" : "192.168.0.5:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "990",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "993",
"peerDescr" : "dummy@moversight.org"
},
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"13" :
{
"cn" : "2",
"pn" : "3",
"clusters" : 
{
"0" : {
"size": "1",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "920",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "981",
"peerDescr" : "dummy@moversight.org"
},
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "997",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"14" :
{
"cn" : "2",
"pn" : "4",
"clusters" : 
{
"0" : {
"size": "2",
"MID": "1",
"peers" : 
 { 
"1" :
{
"peerAddr" : "192.168.0.1:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "916",
"peerDescr" : "dummy@moversight.org"
},
"8" :
{
"peerAddr" : "192.168.0.8:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "1000",
"peerDescr" : "dummy@moversight.org"
}
}
},
"1" : {
"size": "2",
"MID": "6",
"peers" : 
 { 
"6" :
{
"peerAddr" : "192.168.0.6:100",
"peerRole" : "M",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "973",
"peerDescr" : "dummy@moversight.org"
},
"7" :
{
"peerAddr" : "192.168.0.7:100",
"peerRole" : "S",
"peerState" : "JOINED(NO_SUB_STATE,NO_STATE_OPERATION)",
"peerRValue" : "995",
"peerDescr" : "dummy@moversight.org"
}
}
}
}
},
"runtime": "249.00125689375",
"locktime": "0.0105069625",
"msgcount": "253"
}